

#ninja_forms_form_5_cont {
	margin-top: 200px;	
	margin-bottom: 70px;
}

#ninja_forms_form_5_cont .ninja-forms-form-wrap div.field-wrap{
	width: 48%;
	float: left;	
	margin-bottom: 15px !important;
}
#ninja_forms_form_5_cont .ninja-forms-form-wrap div.field-wrap:nth-child(2n){
	float: right;
}
#ninja_forms_form_5_cont #ninja_forms_field_13_div_wrap.field-wrap {
	clear: both;
}
#ninja_forms_form_5_cont #ninja_forms_field_10_div_wrap.field-wrap.submit-wrap {
	clear: both;
	float: left !important;
}
#ninja_forms_form_5_cont .ninja-forms-form-wrap #ninja_forms_field_20_div_wrap.field-wrap {
	width: 100%;
}
#ninja_forms_form_5_cont #ninja_forms_field_24_div_wrap.field-wrap {
	margin-top: 26px;
}

#ninja_forms_form_5_cont .field-wrap.label-right label, 
#ninja_forms_form_5_cont .field-wrap.label-left label {	
	color: #253d51;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400; 
	margin-bottom: 0px;
}
#ninja_forms_form_5_cont .ninja-forms-form-wrap input, 
#ninja_forms_form_5_cont .ninja-forms-form-wrap select, 
#ninja_forms_form_5_cont .ninja-forms-form-wrap textarea,
#ninja_forms_form_5_cont .text-wrap.label-left input, 
#ninja_forms_form_5_cont .profile_pass-wrap.label-left input, 
#ninja_forms_form_5_cont .textarea-wrap.label-left textarea {
	width: 100%;
	margin-left: 0px;
	margin: 5px 0 0;
    padding: 15px;
    border: 0;
    outline: 0;
    resize: none;
    font-size: 13px;
	color: #818181;
    font-family: 'Raleway';
    font-weight: 400;
	box-sizing: border-box;	
	box-shadow: inset 1px 1px 3px 0px #ababab;
	border-radius: 4px;
	background-color: #fafafa !important;
	line-height: 32px !important;
}
#ninja_forms_form_5_cont .ninja-forms-form-wrap input[type='submit'] {
	padding: 0 23px;
    font-size: 13px;
    font-weight: 700;
    font-family: 'Raleway',sans-serif;
    text-align: left;
	outline: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline-block;
	width: auto;
	background-color: transparent !important;
	box-shadow: 0px 0px !important;
	border: 2px solid #004286;
}
#ninja_forms_form_5_cont .ninja-forms-form-wrap input[type='submit']:hover {
	background-color: #004286 !important;
	color: #fff;
}
hr.ninja-forms-field {
	display: none;
}
.ninja-forms-form-wrap .field-wrap.ninja-forms-error input.ninja-forms-req, 
.ninja-forms-form-wrap .field-wrap.ninja-forms-error select.ninja-forms-req, 
.ninja-forms-form-wrap .field-wrap.ninja-forms-error textarea.ninja-forms-req {
	box-shadow: 1px 1px 3px 0px #ff0000 !important;	
	background-color: #ff0000 !important;
	color: #ff0000 !important;
}
.ninja-forms-field-error {
	display: none !important;
}


@media (max-width: 1000px) {
	div#ninja_forms_form_5_cont {
		margin-top: 60px;
	}
}

@media (max-width: 600px) {
	#ninja_forms_form_5_cont .ninja-forms-form-wrap div.field-wrap{
		width: 100%;
		float: none;	
		margin-bottom: 15px !important;
	}
	#ninja_forms_form_5_cont .ninja-forms-form-wrap div.field-wrap:nth-child(2n){
		float: none;
	}
}

